[Details]
Name=百度网盘 Portable
AppId=BaiduNetdiskPortable
Publisher=www.baidu.com and JooSeng
Homepage=http://forum.portableappc.com
Category=Utilities 
Description=百度云管家是百度公司推出的一款云服务产品。支持便捷地查看、上传、下载百度云端各类数据。
Language=SimpChinese

[Version]
PackageVersion=7.4.0.8
DisplayVersion=7.4.0.8

[Control]
Icons=1
Start=BaiduNetdiskPortable.exe
